@charset "UTF-8";

/* CSS Document */

@media screen and (min-width:821px) {
    .pc-none {
        display: none !important;
    }
}


@media screen and (max-width:820px) {
    .mb-none {
        display: none !important;
    }
}



/* body////////////////////////*/


@media screen and (min-width: 729px) {
    .mb-logo {
        display: none;
    }
}

.logo-wrap img {}

p.indent-1 {
    padding-left: 0.5em;
    text-indent: -0.5em;
}

.link_hover:hover {
    color: #C02C0A !important;
}

.blue {
    color: #005A99;
}

.yellow2 {
    color: #FABE00;
}

/* HEADER ////////////////////////*/

header {
    background: #005A99;
    height: 80px;
}

@media screen and (min-width:728px) {

    header {
        background: #005A99;
        height: 110px;
    }

}

.header-catch {
    background: #000;
    color: #fff;
    font-size: 0.5em;
    width: 100%;
    margin-bottom: 0;
    padding: 5px;
}

@media screen and (min-width:728px) {

    .header-catch {
        font-size: 1em;
    }
}

/*
.header-logo-container {
    margin-top: 25px;
    margin-bottom: 25px;
}

*/

.header-logo {
    width: 100%;
}

.header-logo-container ul li {
    margin-left: 13px;
}

.header-logo-container ul li a {
    color: #fff;
}

.header-logo-container ul li a:hover {
    color: #FABE00;
}

.sponsor-logo-box {
    width: 70%;
    color: #2A2C47;
    margin-top: 5px;
}

.sponsor-logo-box p {
    font-size: 1.1rem;
    line-height: 1.2rem;
    font-weight: 500;
    margin-right: 15px;
    letter-spacing: 0.05em;
}

.sponsor-logo-box img {
    max-width: 250px;
    height: auto;
}

.sponsor-logo-box a {
    color: #2A2C47;
}

.logo-wrap {
    width: 600px;
    height: 85px;
    justify-content: center;
    align-items: center;
    display: inline-block;
    position: relative;
    top: 0;
}

.logo-wrap img {
    width: 100%;
    height: auto;
    max-width: 350px;
}

@media screen and (min-width:728px) {
    .logo-wrap img {
        padding-top: 15px;
    }

}

.logo-type {
    position: relative;
    width: 70%;
    height: 95px;
    display: inline-block;
    z-index: 100;
}

.logo-type p {
    margin-bottom: 0;
    position: absolute;
    top: 4px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
}

.logo-type h1,
.logo-type span {
    margin-bottom: 0;
    position: absolute;
    top: 25px;
    bottom: 0;
    left: 10px;
    right: 0;
    margin: auto;
    font-family: din-2014-narrow, sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 4rem;
}

.contact>a {
    display: block;
    font-weight: 700;
    color: #666666;
    font-size: 0.75em;
    background-color: #ececec;
    margin-bottom: 0;
    letter-spacing: 0.2em;
    border: solid 1px #ececec;
    border-top: none;
    padding: 0.75em 1.75em;
    border-radius: 0 0 5px 5px;
}

.contact>a:hover {
    color: #ffffff;
    background-color: #cccccc;
}

@media screen and (min-width: 992px) {
    .header-logo {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .contact {
        display: none;
    }
}

nav li.nav-item>a {
    position: relative;
}

nav li.nav-item {
    position: relative;
}

nav li.nav-item:last-child>a {}

.nav-pills .nav-link {
    border-radius: 0;
}

nav li.nav-item .fa-angle-down {
    position: absolute;
    font-size: 1.4rem;
    top: 50%;
    right: 1rem;
    line-height: 1;
    transform: translate(0%, -50%);
    transition: 0.25s;
    color: #C02C0A;
}

.nav-link {
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    padding: 1rem 0.5rem;
    color: #fff;
    background-color: #005A99;
    vertical-align: middle;
    font-weight: bold;
    font-size: 1rem;
    letter-spacing: 0.05rem;
    height: 70px;
}

.nav-link.m-box {
    height: 70px;
}

#header .nav-item:first-child .nav-link {
    border-left: none;
}

#header .nav-item:last-child .nav-link {
    border-right: none;
}

.nav-pills .nav-link .active {
    background-color: #C02C0A;
    border: none;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #C02C0A;
    border: none;
}

.nav-link.active {
    background-color: #C02C0A;
    pointer-events: none;
    cursor: default;
}

.nav-link:hover {
    background-color: #C02C0A;
    color: #fff;
}

.dropdown-menu {
    width: 100%;
    background-color: #C02C0A;
    border-radius: 0;
    padding: 0;
}

.dropdown-item {
    background-color: #C02C0A;
    color: #fff;
    border-bottom: solid 1px;
    border-bottom-color: #fff;
    margin-top: 0;
    line-height: 1;
    font-size: 0.9em;
    text-align: center;
    padding: 20px;
}

.dropdown-item:last-child {
    border-bottom: none
}

.dropdown-item:hover {
    background-color: #C02C0A;
    color: #fff;
}

.dropdown:hover>.dropdown-menu {
    display: block !important;
}

.accordion {
    border-bottom: 2px solid #ccc;
}

.accordion .nav-link {
    font-size: 0.85rem;
    color: #fff;
    padding: .75rem 1rem;
}

.accordion .nav-link:hover {
    background-color: #C02C0A;
    color: #fff;
}

.drawer-menu-item .nav-link.m-box {
    text-decoration: none;
}

.drawer-menu-item .nav-link.m-box[href="<?php echo home_url(); ?>/industrial-medical-training"] {
    background-color: orange;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
}


/* モバイルメニュー　*/

.drawer-hamburger {
    display: none;
    width: 2.4rem;
}

.drawer-hamburger::after {
    content: "MENU";
    position: absolute;
    bottom: 6px;
    page-break-after: always;
    left: 14px;
    color: #fff;
    font-size: 0.75rem;
    letter-spacing: 0.18em;
}

.drawer-open .drawer-hamburger::after {
    content: "CLOSE";
    letter-spacing: 0.1em
}

nav.drawer-nav li {
    display: block;
    width: 100%;
}

@media screen and (max-width: 1200px) {
    .navbar-nav li a {
        font-size: 0.9em;
        padding-right: 0.5rem !important;
        padding-left: 0.5rem !important;
    }
}

@media screen and (max-width: 1100px) {
    .header-wrap .nav-link {
        font-size: 0.9em;
        letter-spacing: 0;
    }
}

@media screen and (max-width: 991px) {
    .header-wrap {}

    .drawer-menu-item>a[aria-expanded="true"] {
        background-color: #C02C0A;
    }

    .drawer-menu-item:last-child>a[aria-expanded="true"] {
        border-radius: 0 0 0 0;
    }

    .nav-link:hover {
        background-color: #C02C0A;
    }

    .accordion {
        border-bottom: 2px solid #ccc;
    }

    .accordion .nav-link {
        font-size: 0.85rem;
        color: #fff;
        padding: .75rem 1rem;
    }

    .accordion .nav-link:hover {
        background-color: #ccc;
    }

    .drawer-hamburger {
        display: block;
        position: absolute;
    }

    .drawer-hamburger {
        padding: 10px;
    }

    .drawer-nav {
        background-color: #000000;
        z-index: 1100;
    }

    .drawer-nav .nav-link {
        font-size: 0.95rem;
        letter-spacing: 0;
    }

    .drawer-nav .fa-angle-down {
        position: absolute;
        font-size: 1.4rem;
        top: 50%;
        right: 1rem;
        line-height: 1;
        transform: translate(0%, -50%);
        transition: 0.25s;
        color: #fff;
    }

    .drawer-nav .fa-angle-down:hover {
        color: #000;
    }

    .drawer-nav .accordion {
        border-bottom: none;
    }

    .drawer-nav .accordion .nav-link {
        color: #fff;
        border-top: 1px solid #C02C0A;
    }

    .drawer-nav .accordion .nav-link:hover {
        background-color: #C02C0A;
    }

    .drawer-menu-item {
        font-size: 1rem;
        padding: 0;
        line-height: 2;
        border-bottom: 1px solid #666666;
    }

    .drawer-menu-item a {
        color: #ffffff;
        border-left: none;
        border-right: none;
        border-bottom: none;
    }

    .drawer-menu-item>a {
        position: relative;
    }

    .drawer-nav .nav-link>a {
        background-color: transparent;
    }

    .drawer-menu li:first-child .drawer-menu-item {
        border-top: 1px solid #ffffff;
    }

    .drawer-menu-item:hover {
        text-decoration: none;
        background-color: #C02C0A;
    }

    .drawer-nav .accordion .nav-link {
        color: #fff;
        background-color: #000;
    }

    .drawer-nav .accordion .nav-link.disabled {
        color: #6c757d;
    }

    button.drawer-hamburger {
        background-color: #000;
        padding: 0px 14px 24px;
        height: 36px;
    }

    button.drawer-hamburger:hover {
        background-color: #000;
    }

    .drawer-open .drawer-hamburger-icon:before,
    .drawer-open .drawer-hamburger-icon:after {
        background-color: #ffffff;
    }

    .drawer-overlay {
        background-color: rgba(0, 0, 0, 0.7);
    }

    .drawer-hamburger-icon,
    .drawer-hamburger-icon:before,
    .drawer-hamburger-icon:after {
        height: 3px;
        background-color: #ffffff;
    }

    .moibleheaderoverlay {
        display: block;
        height: 70px;
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 11;
        background-size: cover;
        opacity: 0.3;
        background: -moz-linear-gradient(top, #000000, transparent);
        background: -webkit-linear-gradient(top, #000000, transparent);
        background: linear-gradient(to bottom, #000000, transparent);
    }

    .nav-fill {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .navbar {
        padding: 5px;
    }

    .header-content {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .mainslider img {
        height: 300px
    }

    #header .header-logo {
        width: 100%;
        height: 60px;
        text-align: center;
    }
}

#header .logo-wrap {
    width: 50%;
    height: 60px;
    justify-content: center;
    align-items: center;
    display: inline-block;
    position: relative;
}

#header .logo-type {
    width: 70%;
    height: 60px;
}

#header .logo-type>p {
    font-size: 1em;
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 5px;
    right: 0;
    margin: auto;
}

#header .logo-type h1,
#header .logo-type span {
    font-size: 1.8em;
    position: absolute;
    top: 25px;
    bottom: 0;
    left: 5px;
    right: 0;
}
}

@media screen and (max-width: 414px) {
    #header .logo-wrap {
        width: 70%;
    }

    #header .logo-type h1,
    #header .logo-type span {
        font-size: 1.4em;
        position: absolute;
        top: 25px;
        bottom: 0;
        left: 5px;
        right: 0;
    }
}

@media screen and (max-width: 330px) {
    #header .header-logo {
        width: 100%;
        height: 60px;
    }

    #header .logo-type {
        height: 45px;
    }

    #header .logo-wrap {
        width: 75%;
    }

    #header .logo-type>p {
        font-size: 1em;
        position: absolute;
        top: px;
        bottom: 0;
        left: 5px;
        right: 0;
        margin: auto;
    }
}


/* END HEADER ////////////////////////*/


/* SIDEBAR ////////////////////////*/

.sidebar .nav-item {}

.sidebar .nav-link {
    padding: 0em 2em 0em 3.5em;
    font-size: 1.2rem;
    height: 80px;
    line-height: 1;
    display: table;
    width: 100%;
}

.sidebar .nav-link>div {
    position: relative;
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.sidebar .nav-item a::after {
    position: absolute;
    top: 45%;
    right: 25px;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
}

.sidebar .nav-item a:hover::after {
    right: 15px;
}

.sidebar .nav-item .nav-link::before {
    position: absolute;
    top: 34%;
    left: 25px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.sidebar .nav-item:first-child .nav-link::before {
    content: "\f15c";
}

.sidebar .nav-item:nth-child(2) .nav-link::before {
    content: "\f574";
}

.sidebar .nav-item:nth-child(3) .nav-link::before {
    content: "\f2b9";
}

.sidebar .nav-item:nth-child(4) .nav-link::before {
    content: "\f022";
}

.sidebar .nav-link.active::after {
    display: none;
}

.table-bordered td,
.table-bordered th {
    border: 1px solid #060B47;
}


.countdown {
    background-color: #005A99;
    border-radius: 15px;
    padding: 20px;
    font-size: 1rem;
    width: 100%;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 800;
}

@media screen and (min-width:821px) {
    .countdown {
        font-size: 1.5rem;
    }
}

.countdown span {
    font-size: 1.5em;
}

.important-dates th {
    background-color: #005A99;
    color: #fff;
    text-align: right;
    max-width: 120px;
}

.important-dates h2:before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-right: 15px;
    background: url(images/round.svg);
    background-size: contain;
    padding-right: 5px;
}

.important-dates h2 {
    border-bottom: 4px solid #C02C0A;
    margin-bottom: 20px;
    color: #000;
}

@media screen and (max-width: 991px) {
    .sidebar .nav-link {
        border-left: none;
        border-right: none;
    }

    .dates {
        width: 90%;
        margin: 0 auto;
    }

    /*
    .news {
        width: 90%;
        margin: 0 auto;
    }
    */
}

@media screen and (max-width: 575px) {
    .sidebar .nav-link {
        height: 50px;
        font-size: 1rem;
    }
}


/* END SIDEBAR ////////////////////////*/


/* MAINIMAGE ////////////////////////*/

.mainimage-content {
    padding: 20px;
    width: 100%;
    margin: 0;
    overflow: hidden;
    background-image: url(./images/main-image2.jpg);
    background-position: 60%;
    background-size: cover;
}

@media screen and (min-width:728px) {

    .mainimage-content {
        padding: 20px;
        width: 100%;
        margin: 0;
        overflow: hidden;
        background-image: url(./images/main-image2.jpg);
        background-position: top;
        background-size: cover;
    }

}

.mainimage-info {
    display: flex;
    height: 450px;
    width: 80%;
    float: left;
    flex-direction: column;
    position: relative;
}


.mainimage-info img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.mainimage-info-text {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    text-shadow: 2px 2px 2px rgb(0 50 191);
}

@media screen and (min-width:729px) {
    .mainimage-info-text {
        width: 70%;
    }
}

.mainimage-info h2 {
    border-bottom: solid;
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 1.5;
    padding-top: 20px;
    padding-bottom: 10px;
}

.mainimage-info h2 span {
    font-size: 0.45em;
    letter-spacing: 0.01em;
}

.mainimage-info p {
    margin-bottom: 0 !important;
}

.mainimage-info p span {
    font-size: 2.1rem;
}

.mainimage-info h3 {
    font-size: 1.4rem;
}

.mainimage-info i {
    margin-right: 0.5em;
}

.mainimage-info p {
    line-height: 1.5em;
    font-family: din-2014-narrow, sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 10px;
    color: #fff;
}

p.main-licence {
    position: absolute;
    bottom: 0;
    font-size: 1rem;
}



.mainslider {
    padding: 0;
    max-height: 100%;
    width: 60%;
    float: right;
}

.mainslider {
    opacity: 0;
    transition: opacity .3s linear;
}

.mainslider.slick-initialized {
    opacity: 1;
}

.mainslider img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}

.mainslider>div {
    position: relative;
}

.mainslider .caption {
    position: absolute;
    margin: 0;
    bottom: 10px;
    right: 10px;
    font-size: 11px;
    color: #ffffff;
}

.financially-logo img {
    align-items: flex-start;
    width: 100%;
    max-height: 100px;
}

.img-box ul {
    display: flex;
    list-style: none !important;
}

.img-box ul li {
    display: block;
    list-style: none !important;
}

.sec_inner2 {
    width: 100%;
}

.sec_inner2 img {
    width: 100%;
    height: auto;
}

#footer .fa-angle-down {
    color: #fff;
}

.copyright {
    display: block;
    width: 100%;
    background: #000;
    color: #fff;
    margin-bottom: 0;
    font-size: 0.8rem;
}

@media screen and (max-width: 1150px) {
    .mainimage-info h3 {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 991px) {
    .mainimage-info {
        height: auto;
        width: 100%;
        height: 200px;
    }

    .order1 {
        order: 1;
    }

    .order2 {
        order: 2;
    }

    .mainimage-info h2 {
        font-size: 1.3rem;
        padding: 0 0 0.25em 0;
        margin-bottom: 15px;
    }

    .mainimage-info h3 {
        font-size: 1.4rem;
    }

    .mainimage-info p {
        margin-bottom: 5px;
    }

    .mainslider {
        padding: 0;
        max-height: 100%;
        width: 100%;
    }

    .mainimage-info img {
        height: 100px;
    }

}

@media screen and (max-width: 768px) {
    .mainimage-info {}

    .mainimage-info h2 {
        font-size: 1rem;
    }

    .mainslider img {
        height: 300px
    }
}

@media screen and (max-width: 575px) {
    .header-logo-container {
        margin-top: 10px;
        padding: 0 10px;
    }

    .sponsor-logo-box {
        width: 100%;
        color: #2A2C47;
        margin: 0 auto;
        padding-top: 10px;
        padding-bottom: 10px;
        /* margin-top: 5px; */
    }

    .sponsor-logo-box p {
        font-size: 1.15rem;
        line-height: 1rem;
        font-weight: 800;
        margin-right: 15px;
    }
}

@media screen and (max-width: 450px) {
    .mainslider img {
        height: 200px
    }

    .mainimage-info {
        height: 250px;
    }

    .mainimage-info h2 {
        font-size: 1em;
        line-height: 1.2;
        margin-bottom: 0px;
        letter-spacing: -0.02rem;
    }

    .mainimage-info h3 {
        padding: 0.5em 0;
        font-size: 1em;
        margin-bottom: 0;
    }

    .mainimage-info p {
        line-height: 1em;
        font-family: din-2014-narrow, sans-serif;
        font-weight: 600;
        font-size: 1rem;
        margin-top: 25px;
    }

}


/* END MAINIMAGE ////////////////////////*/

.maincontent h2 {
    position: relative;
    margin-bottom: 50px;
}

.maincontent h2::after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color: #005A99;
    position: absolute;
    bottom: -20px;
    left: 0px;
}


/* DATE ////////////////////////*/

.dates table {
    width: 100%;
    font-size: 1.2rem;
}

.dates table {
    border: none;
    /*
    border-collapse: separate;
    border-spacing: 0px 8px;*/
}


/*//
.dates table th {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-bottom: solid 2px #C02C0A;
}//*/

.dates table tr {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-bottom: solid 2px #C02C0A;
    padding: 1em;
    vertical-align: middle;
}

.dates th {
    width: 30%;
    margin-right: 15px;
    white-space: nowrap;
}

.dates th,
.dates td {
    vertical-align: middle;
    display: block;
    border: none;
    padding: 0px
}

.dates table td {
    border: none;
}

.dates i {
    margin-right: 0.5em;
    color: #ff0000;
}

@media screen and (max-width: 767px) {
    .dates table {
        border: none;
        border-collapse: separate;
        border-spacing: 0px 0.5em;
    }

    .dates table tr {
        padding: 0.5em;
    }

    .dates table th,
    .dates table td {
        padding: 0.5em;
    }

    .dates table h4 {
        font-size: 1em;
    }

    .fa-check-circle:before {
        margin-right: 0.5em;
    }
}

@media screen and (max-width: 575px) {
    .dates table {
        border-collapse: collapse;
    }

    .dates table th,
    .dates table td {
        line-height: 1;
    }

    .dates table th {
        position: relative;
        width: 35%;
    }

    .dates i {
        margin-right: 0;
        position: absolute;
        top: -9px;
        left: -9px;
        font-size: 1.1rem;
        background: #fff;
        padding: 0;
        margin: 0;
    }

    .fa-check-circle:before {
        margin-right: 0.5em;
    }
}


/* END DATE
////////////////////////*/


/* NEWS ////////////////////////*/

.news .news_content {
    /*
    overflow-y: scroll;
    overflow-x: hidden;*/
    word-break: break-word;
}

.news table {
    margin: 1em 0;
    width: 100%;
}

.news table {
    border: none;
    overflow-y: scroll;
    height: 150px;
    display: block;
    border: solid 0.5px #eeeeee;
}

.news table th {
    padding: 1.5em;
    border: solid 0.5px #eeeeee;
    border-right: none;
    border-left: none;
    vertical-align: middle;
    font-weight: 600;
    width: 40%;
}

.news table td {
    border: solid 0.5px #eeeeee;
    border-right: none;
    border-left: none;
    vertical-align: middle;
    width: 70%;
}

.news table a {
    color: #333;
    text-decoration: underline;
}

.news table a:hover {
    color: #ff0000;
}

.news table tr:first-child th,
.news table tr:first-child td {
    border-top: none;
}

.news table tr:last-child th,
.news table tr:last-child td {
    border-bottom: none;
}

.news td p {
    margin-bottom: 0;
    line-height: 0;
}

@media screen and (min-width: 1024px) {
    .newsdots {
        font-size: 0.8em;
    }
}

@media screen and (max-width: 768px) {
    .news table th {
        width: 25%;
        padding: 1.5em .5em;
    }
}

@media screen and (max-width: 575px) {
    .news table {
        height: 250px;
    }

    .news table th {
        width: 30%;
        border: none;
        padding: 0.5em 0 0 0.25em;
        vertical-align: top;
        border-bottom: solid 0.5px #eeeeee;
    }

    .news table td {
        width: 70%;
        border-top: none;
        padding-top: 0;
        padding-bottom: .5em;
    }
}


/* END NEWS
////////////////////////*/


/*sponsor */


.sponsor-area h3 {
    font-size: 2rem;
    color: #FABE00;
    margin-top: 40px;
    margin-bottom: 50px;
}

.sponsor-area p {
    font-size: 1.5rem;
    margin-bottom: 30px;
    display: block;
    margin-right: 10px;
}

@media screen and (min-width:728px) {
    .sponsor-area p {
        width: 30%;
    }

    .link-w100 {
        width: 30%;
    }

    .link-w100 p {
        width: 100%;
    }
}

.sponsor-area img {
    max-height: 190px;
    max-width: 440px;
}

.sponsor-area a {
    color: #000;
    align-items: flex-start;
    margin-bottom: 40px;
    display: block;
}

.sponsor-box {
    border-bottom: 1px solid #ccc;
    padding: 50px 0;
}

.sponsor-logos a[href*="iaea.org"] img {
    max-width: 150%;
    height: auto;
}


/* OVERLAY ////////////////////////*/

.moibleheaderoverlay {
    display: none;
}

.overlay {
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.3;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 9;
}

.overlay_subpage {
    height: 150px;
    opacity: 0.3;
    background: -moz-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
    background: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, #000000, rgba(0, 0, 0, 0));
}


/* END ////////////////////////////////////*/


/* breadcrumbs ////////////////////////*/

#breadcrumbs {
    margin-top: 50px;
}

#breadcrumbs ol li {
    display: inline-block;
    margin-right: 5px;
    color: #000000;
    font-weight: bold;
    line-height: 1.8;
}

#breadcrumbs ol li i.fa-chevron-right {
    color: #666666;
    margin-right: 5px;
}

@media only screen and (max-width: 991px) {
    #breadcrumbs {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 767px) {
    #breadcrumbs ol li {
        font-size: 0.9rem;
    }
}


/* END  ////////////////////////*/


/* banner ////////////////////////*/

#banner ul li {
    display: inline-block;
    margin: 10px;
}


/* END  ////////////////////////*/


/* SCOPE //////////////////////*/

.scope {
    width: 90%;
    margin: 0 auto;
}

.scope-header {
    background: #C02C0A;
    width: 100%;
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .scope-header {
        margin-top: 60px;
    }
}


/* FOOTER ////////////////////////*/

/* pageup ----------*/

#pageup {
    position: fixed;
    bottom: 100px;
    right: 20px;
    opacity: 0;
    z-index: 1000;
}

#pageup a {
    position: relative;
    display: block;
    display: block;
    width: 5rem;
    height: 5rem;
    background-color: #000;
    border-radius: 50%;
}

#pageup span {
    position: relative;
    display: block;
    width: inherit;
    height: inherit;
    overflow: hidden;
    padding-top: 100%;
}

#pageup p {
    position: relative;
    display: block;
    padding: 0;
    color: #fff;
    bottom: 30%;
    left: 16%;
    font-family: din-2014, sans-serif;
    font-size: 0.8em;
}

#pageup a:after,
#pageup span:before,
#pageup span:after {
    position: absolute;
    content: "";
    display: block;
    width: 50%;
    height: 3px;
    border-radius: 10px;
    background-color: #FFF;
    transition: all 0.2s ease-out;
}

#pageup a:after {
    top: 20%;
    left: 25%;
    width: 50%;
}

#pageup p:after {
    position: absolute;
    content: "";
    display: block;
    width: 50%;
    top: 30%;
    left: 25%;
    width: 50%;
    color: #fff;
}

#pageup span:before,
#pageup span:after {
    bottom: 50%;
    width: 30.5%;
}

#pageup span:before {
    right: 25.2%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#pageup span:after {
    left: 25.2%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#pageup:hover span:before,
#pageup:hover span:after {
    bottom: 60%;
}

#footer {
    clear: both;
    color: #fff;
    background: #005A99;
    font-weight: bold;
}

.footer-logo .footer-logo-wrap {
    width: 700px;
    height: 120px;
}

.footer-logo {
    max-height: 100px;
    margin-right: 20px;
}


#footer .sub {
    color: #fff;
    /*border-bottom: solid 1px #fff;*/
    letter-spacing: 0.05rem;
    font-size: 2rem;
}

/*
.footer-info {
    width: 60%;
}
*/

.footer-info h2 {
    color: #fff;
    position: relative;
    margin-bottom: 35px;
}


.footer-info h2::after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color: #fff;
    position: absolute;
    bottom: -20px;
    left: 0px;
}

.footer-info p {
    margin-bottom: 20px;
    font-size: 1em;
    line-height: 1.4;
}

.footer-info p a {
    color: #fff;
    border-bottom: 1px solid;
}

.footer-info-container {
    width: 80%;
    justify-content: space-around;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: auto;
}

.footer-logo img {
    max-height: 90px;
    margin-top: -20px;
}


.sub .span {
    font-size: 0.8em;
}

.yellow {
    color: #FFF462;
}

#footer .nav-link {
    border: none;
    /*padding: 1rem 1.6rem 1rem 0;*/
    padding: 0;
    font-size: 1.1rem;
    letter-spacing: 0;
}

.f-nav-link {
    height: 20px !important;
}

#footer .disabled {
    color: #6c757d;
}

#footer .flex-column {
    font-size: 0.5em;
    font-weight: 100;
}

#footer .footer-menu {
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 0.8rem;

}

ul.footer-menu li a {
    color: #fff;
}

ul.footer-menu li a:hover {
    color: #FABE00;
}


@media screen and (min-width:821px) {
    #footer .footer-menu {
        font-size: 1rem;
    }
}

#footer .footer-menu>.nav-item {
    border-right: 1px solid #fff;
    padding: 0 0.95rem;
    width: 12%;
    text-align: center;
}


#footer .flex-column .nav-link {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    font-size: 12px;
    font-weight: normal;
}

#footer .nav-link:hover {
    background-color: transparent;
    text-decoration: underline;
    color: #fff;
}

#footer .text-right {
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 0.75em;
    font-weight: normal;
}

#footer .f-nav {
    height: auto;
    margin-bottom: 10px;
}

.footer-menu li {
    line-height: 1;
}

@media screen and (min-width: 821px) {
    #footer .footer-menu>.nav-item:first-child {
        border-left: 1px solid #fff;
    }
}

@media screen and (max-width: 1200px) {
    #footer .footer-menu>li.nav-item {
        width: 20%;
        /*height: 160px;*/
    }

    #footer .footer-menu>li.nav-item:nth-child(6) {
        padding-left: 0;
    }

    #footer .footer-menu>li.nav-item:nth-child(5) {
        border-right: none;
        padding-right: 0;
    }

    #footer .footer-menu>li.nav-item>a {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 991px) {
    #footer {
        padding: 50px 15px 15px 15px;
        margin-top: 0;
    }

    .footer-logo .logo-type {
        height: 100px;
    }

    .footer-logo .logo-type p {
        left: 12px;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 4.2rem;
    }

    .footer-logo .logo-type h3 {
        bottom: 2px;
        font-size: 1.3rem;
    }

    #footer .sub {
        font-size: 1rem;
    }
}

@media screen and (max-width: 768px) {
    .footer-logo .footer-logo-wrap {
        width: 60%;
        height: 70px;
    }

    .footer-logo .logo-type {
        height: 70px;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 2.5rem;
    }

    .footer-logo .logo-type h3 {
        font-size: 1rem;
    }

    #footer .sub {
        font-size: 0.8em;
    }

    #footer .footer-menu>li.nav-item {
        width: 33.333333%;
        height: auto;
    }

    #footer .footer-menu>li.nav-item:nth-child(4),
    #footer .footer-menu>li.nav-item:nth-child(7),
    #footer .footer-menu>li.nav-item:nth-child(10) {
        padding-left: 0;
    }

    #footer .footer-menu>li.nav-item:nth-child(3),
    #footer .footer-menu>li.nav-item:nth-child(6),
    #footer .footer-menu>li.nav-item:nth-child(9) {
        border-right: none;
        padding-right: 0;
        padding-left: 0.95rem;
    }

    #footer .footer-menu>li.nav-item:nth-child(5),
    #footer .footer-menu>li.nav-item:nth-child(10) {
        border-right: 1px dashed #666;
    }
}

@media screen and (max-width: 575px) {

    .footer-menu li {
        line-height: 2;
        font-size: 1rem;
    }


    .footer-logo {
        padding-bottom: 10px;
    }

    .footer-logo .footer-logo-wrap {
        width: 90%;
        height: 60px;
    }

    .footer-logo .logo-type {
        height: 60px;
    }


    .footer-logo .logo-type p {
        left: 5px;
        font-size: 0.8rem;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 2rem;
        left: 4px;
    }

    .footer-logo .logo-type h3 {
        bottom: 2px;
        font-size: 0.85rem;
        left: 5px;
    }

    #footer .sub {
        font-size: 1rem;
    }

    #footer .footer-menu>li.nav-item {
        width: 100%;
        border-right: none !important;
        padding: 0 0 .5rem 0 !important;
        border-bottom: 1px solid #fff;
    }

    #footer .footer-menu {
        padding-top: 20px;
    }

    #footer .nav-link {
        padding: .25rem .5rem .25rem 0;
        font-size: 1rem;
    }

    #footer .footer-menu>li.nav-item {
        margin-bottom: 5px !important;
    }

    #footer .footer-menu>li.nav-item>a {
        margin-bottom: 0;
    }

    #footer .flex-column .nav-link {
        padding-top: .15em;
        padding-top: .15em;
    }
}

@media screen and (max-width: 390px) {

    .footer-logo .footer-logo-wrap {
        width: 90%;
    }


    .footer-logo .footer-logo-wrap p {

        font-size: 0.5em;
    }

    .footer-logo .logo-type {
        height: 30px;
    }

    .footer-logo .logo-type p {
        left: 5px;
        font-size: 6px;
    }

    .footer-logo .logo-type span.footer-logo-type {
        font-size: 1rem;
        left: 4px;
        top: 12px;
    }

    .footer-logo .logo-type h3 {
        bottom: -8px;
        font-size: 6px;
        left: 5px;
    }

    #footer .sub {
        font-size: 0.6rem;
    }
}



/* END FOOTER ////////////////////////*/


/* COMMITEES ////////////////////////*/



/* END COMMITEES ////////////////////////*/




/* END VENUE ////////////////////////*/

.deadline-box {
    text-align: center;
}

.subimission-deadline {
    font-size: 2em;
    font-weight: bold;
    color: #ff0000;
    display: inline-block;
    text-align: left;
}

.submit-btn {
    background-color: #0089ed;
    color: #fff;
    padding: 10px 40px 10px 20px;
    position: relative;
    font-weight: bold;
    font-size: 1.5em;
}

.small-btn {
    font-size: 0.8em;
    padding: 5px 25px 5px 15px;
}

.submit-btn::after {
    position: absolute;
    top: 40%;
    right: 25px;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
}

.submit-btn:hover {
    background-color: #000;
    color: #fff;
}

.submit-btn:hover::after {
    right: 10px;
}

.small-btn::after {
    right: 15px;
}

.submission_list li {
    font-size: 1.2rem;
}

@media (max-width: 767px) {
    .submission_list li {
        font-size: 0.9rem;
    }
}

.disabled::after {
    display: none;
}

/*sidebar */


.home-button-area ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    text-decoration: none;
    font-size: 1rem;
    line-height: 1;
    background: #fff;
    border: 1px solid #005A99;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    margin-bottom: 20px;
    color: #ccc;
    transition: 0.5s;
    font-weight: 700;
}


@media screen and (min-width:821px) {
    .home-button-area ul li {
        font-size: 1.8rem;
    }
}

.home-button-area ul li a {
    color: #ccc;
    width: 100%;
    display: block;
    position: relative;
    padding: 20px;
    transition: 0.5s;
    font-family: 'Noto Sans JP', sans-serif;

    &::after {
        content: "";
        display: inline-block;
        width: 25px;
        height: 25px;
        background: url(./images/arrow01-disabled.png) no-repeat;
        background-size: contain;
        margin-right: 8px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        transition: 0.5s;
    }

    &:hover {
        color: #fff;

        &::after {
            content: "";
            display: inline-block;
            width: 25px;
            height: 25px;
            background: url(./images/arrow02.png) no-repeat;
            background-size: contain;
        }
    }

}

.home-button-area ul li a.link {
    color: #005A99;
    width: 100%;
    display: block;
    position: relative;
    padding: 20px;
    transition: 0.5s;
    font-family: 'Noto Sans JP', sans-serif;

    &::after {
        content: "";
        display: inline-block;
        width: 25px;
        height: 25px;
        background: url(./images/arrow01.png) no-repeat;
        background-size: contain;
        margin-right: 8px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        transition: 0.5s;
    }

    &:hover {
        color: #fff;

        &::after {
            content: "";
            display: inline-block;
            width: 25px;
            height: 25px;
            background: url(./images/arrow02.png) no-repeat;
            background-size: contain;
        }
    }

}

.home-button-area ul li:hover {
    background-color: #005a99;
    color: #fff;
}

/*
.home-button-area ul li a::after {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(./images/arrow01.png) no-repeat;
    background-size: contain;
    margin-right: 8px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}



.home-button-area ul li a:hover {
    color: #fff;
}

.home-button-area ul li a:hover::after {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(./images/arrow01.png) no-repeat;
    background-size: contain;
    margin-right: 8px;
}
*/

.flyer-area {
    position: relative;
    border: 4px solid #005A99;
    padding: 15px;
    margin-top: 30px;
    max-width: 300px;
    margin-bottom: 30px;

}

.flyer-area p {
    position: absolute;
    background-color: #FABE00;
    color: #005a99;
    top: -18px;
    left: 10px;
    line-height: 1;
    padding: 5px;
}

/*more-button*/

.more-button {
    color: #005a99;
    background-color: #FABE00;
    width: 100%;
    max-width: 150px;
    display: block;
    position: relative;
    padding: 14px;
    transition: 0.5s;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 800;
    font-size: 1.5rem;

    &::after {
        content: "";
        display: inline-block;
        width: 25px;
        height: 25px;
        background: url(./images/arrow01.png) no-repeat;
        background-size: contain;
        margin-right: 8px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        transition: 0.5s;
    }

    &:hover {
        background-color: #005a99;
        color: #FABE00;

        &::after {
            content: "";
            display: inline-block;
            width: 25px;
            height: 25px;
            background: url(./images/arrow02.png) no-repeat;
            background-size: contain;
        }
    }

}

/*下層ページ共通*/

.underpage-container {
    width: 90%;
    margin: 0 auto;
}

.underpage-container p {
    line-height: 1.2;
    font-size: 1.2rem;
}

.under-title {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 100px;
    color: #005A99;
    position: relative;
    line-height: 1.2;
}

.under-title::after {
    content: '';
    width: 110px;
    height: 3px;
    display: inline-block;
    background-color: #005A99;
    position: absolute;
    bottom: -30px;
    left: calc(50% - 55px)
}

/*Introduction */

.introduction-box {
    margin-bottom: 30px;
}


.introduction-box h2 {
    margin-bottom: 30px;
    padding-left: 10px;
    border-left: 2px solid #FABE00;
    line-height: 1.3;
}

.introduction-box h3 {
    color: #fff;
    margin: 0;
    background: #005A99;
    padding: 15px;
    line-height: 1.1;
    margin-bottom: 30px;
    margin-top: 30px;
}

.introduction-box h3 small {
    font-size: 0.7em;
}


.introduction-box ul {
    font-size: 1.2rem;
    margin-top: 20px;
    margin-bottom: 40px;
}

.introduction-box ul li {
    line-height: 1.2;
    padding-left: 1em;
    text-indent: -1em;
    margin-bottom: 20px;
    font-size: 1rem;
}

.introduction-date-title {
    font-size: 2rem;
    font-weight: 800;
    margin-bottom: 0;
}

.introduction-date-title,
.yellow2 {
    display: inline-block;
    margin: 0;
    padding: 0;
}



@media screen and (min-width:728px) {
    .introduction-left {
        width: 70%;
    }

    .introduction-right {
        width: 30%;
    }
}

.red-strike {
    text-decoration: line-through;
    text-decoration-thickness: 3px;
    text-decoration-color: rgb(182, 3, 3);
}


/* Registration */

.registration-only-button {
    max-width: 300px;
    background: #b10202e0;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font-size: 1.3em;
    transition: 0.5s;
}

.registration-only-button:hover {
    color: #f8f6f6;
    background: #c90404;
}

.regstration-table table {
    text-align: center;
    width: 100%;
    border: 2px solid #005A99;
    font-size: 1.2rem;
}

.regstration-table table th {
    background: #005A99;
    color: #fff;
    padding: 10px;
    border-bottom: 2px solid #fff;
    vertical-align: middle;
}

table.cancel-policy-table {
    margin-bottom: 20px;
    border-top: 2px solid #005A99;

}

table.cancel-policy-table th,
td {
    font-size: 1rem !important;
    vertical-align: middle;
    padding: 10px;
}

table.cancel-policy-table td {
    border: none;
}

table.cancel-policy-table tr {
    border-bottom: 2px solid #005A99;
}

table.cancel-policy-table tr:nth-child(even) {
    background: #aacfe9;
}

.regstration-table table td {
    border: 2px solid #005A99;
    color: #005A99;
    padding: 10px;
    vertical-align: middle;
}

.meal-box {
    width: 100px;
}

.registration-button {
    max-width: 300px;
    background: #666;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font-size: 1.3em;
    transition: 0.5s;
}

.registration-button:hover {
    color: #fff;
    background: #666;
}

/* チェックボックス*/
input#consent1 {
    text-align: left;
    margin: 0;
}

input#consent1+label {
    text-align: left;
    margin-bottom: 30px;
}

#interlock {
    pointer-events: none;
    /*クリックをキャンセル*/
}

#consent1:checked~#interlock {
    pointer-events: auto;
    background: #C02C0A;
    /*キャンセルを解除*/
}

@media screen and (max-width:767px) {
    input#consent1+label {
        width: 100%;
    }
}

/* technical-tour */

.alert {
    text-align: center;
    color: #000;
    background: #fd0;
    width: 60%;
    margin: 0 auto;
    padding: 0;
}

.technical-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.technical-image {
    width: calc(33.33% - 10px);
    margin-bottom: 20px;
}

.technical-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.caption {
    text-align: center;
}

.technical-box h2 {
    margin-bottom: 20px;
    padding-left: 10px;
    border-left: 2px solid #FABE00;
    line-height: 1.3;
}

.technical-area h3 {
    font-size: 2rem;
    color: #FABE00;
    margin-top: 0px;
    margin-bottom: 20px;
}

.technical-table table {
    text-align: left;
    width: 100%;
    border: 2px solid #005A99;
    font-size: 1.2rem;
}

.technical-table table th {
    background: #005A99;
    color: #fff;
    padding: 10px;
    border-bottom: 2px solid #fff;
    vertical-align: middle;
}

.technical-table table td {
    border: 2px solid #005A99;
    color: #005A99;
    padding: 10px;
    vertical-align: middle;
}


.image-container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 20px;
}

.image-box {
    width: 400px;
    height: 200px;
    border: 1px solid #ccc;
    text-align: center;
    margin-right: 20px;
    position: relative;
}

.image-box img {
    max-width: 100%;
    height: auto;
}

.image-title {
    position: absolute;
    bottom: -35px;
    left: 0;
    width: 100%;
    margin: 0;
}



/* SP END */

.button-deadlineh4 {
    font-size: 2rem;
    margin-bottom: 20px;
    margin-top: 20px;
}

.registration-info-con {
    justify-content: space-around;
}

.registration-info-con p {
    margin-bottom: 5px;
    font-size: 1rem;
    line-height: 1.2;
}

.registration-info-con h3 {
    background: none;
    color: #005A99;
    padding: 0;
    font-size: 2rem;
}


@media screen and (min-width: 1024px) {
    .registration-info-left {
        width: 50%;
    }

    .registration-info-right {
        width: 50%;
    }
}

/*Request for Supporters*/

.supporter-left {
    width: 25%;
}

.supporter-right {
    width: 75%;
}

@media screen and (min-width:728px) {

    .supporter-left {
        width: 10%;
    }

    .supporter-right {
        width: 90%;
    }

}

.Supporters-table-1 {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    font-size: 1.1rem;
}

.Supporters-table-1 small {
    font-size: 0.9em;
}

.Supporters-table-1 th,
td {
    padding: 10px;
    border: 3px solid #005A99;
    vertical-align: middle;
}

.Supporters-table-1 th {
    background-color: #57A4DF;
    font-weight: 700;
}

.bank-account-box {
    width: 100%;
    border: 2px solid #005A99;
    padding: 20px;
    margin: 30px 0;
}

.bank-account-box h4 {
    font-size: 1.5rem;
    color: #005A99;
    border-left: 2px solid #FABE00;
    padding-left: 10px;
    margin-bottom: 20px;
}

.bank-account-box p {
    margin-bottom: 0;
    line-height: 1.5;
}


.bank-account-box p span {

    font-weight: bold;
    border-bottom: 1px solid;

}

.Supporters-table-2 {
    width: 100%;
    text-align: center;
}

.Supporters-table-2 tr:nth-child(odd) {
    background-color: #BED9EE;
}

.Supporters-table-2 th,
td {
    font-size: 1.1rem;
    padding: 10px;
    border: 3px solid #005A99;
    vertical-align: middle;
}

.selectable-benefits-table-title {
    background: #57a4df;
    border: 3px solid #005a99;
    padding: 10px;
    font-size: 1.3rem !important;
    font-weight: 700;
    text-align: center;
    color: #fff;
}


/*committees*/

@media screen and (max-width:1000px) {
    .table-scroll {
        overflow-x: scroll;
    }

}

.committee-table {
    width: 100%;
    white-space: nowrap;
}

.committee-table th,
td {
    font-size: 1rem;
    padding: 10px;
    border: 1px solid #005A98;
    vertical-align: middle;
}

.committee-table th {
    font-weight: 800;
    text-align: center;
    background: #208cd7;
    color: #fff;
}

/*submission*/

.submission-table th,
td {
    font-size: 1.2rem;
    padding: 10px;
    border: 1px solid #005A98;
    vertical-align: middle;
}

.submission-table th {
    font-weight: 600;
}

.small-sup {
    font-size: 0.7em;
    vertical-align: super;
}

.red-strike {
    text-decoration: line-through;
    text-decoration-thickness: 3px;
    text-decoration-color: rgb(182, 3, 3);
}

.submission-list li {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.3;
}

/*contact*/
.contact-box {
    margin-bottom: 30px;
}

.contactmail-box p {
    margin: 0;
    padding-left: 10px
}


.contact-box h2 {
    margin-bottom: 30px;
    padding-left: 10px;
    border-left: 2px solid #FABE00;
    line-height: 1.3;
}

.contact-box h3 {
    color: #fff;
    margin: 0;
    background: #005A99;
    padding: 15px;
    line-height: 1.1;
    margin-bottom: 30px;
    margin-top: 30px;
}

.contactmail-box p {
    margin: 0;
}

.mail-b {
    color: #005A99;
}

.mail-b:before {
    content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: 3px;
}

.contactmail-title {
    margin-right: 5px;
    width: 200px;
    font-weight: 600;
    color: #005A99;
}

.contactmail-box {
    display: flex;
    margin-bottom: 10px;
}


/*submission追加*/

.fw-japanese {
    font-weight: 500;
}

/* program */

.introduction-box ul.plenary-intro {
    border-bottom: 1px solid #ccc;
    margin-top: 40px;
    padding-bottom: 20px;
}

.introduction-box ul.plenary-intro dl dt {
    font-weight: 600;
}

.introduction-box ul.plenary-intro dl dd {
    color: #005A99;
}

.introduction-box .plenary-box {
    margin-bottom: 50px;
}

.plenary-box h2 {
    color: #fff;
    border-left: 0;
    padding-left: 0;
}

.plenary-box h2 span {
    background: #005A98;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 2rem;
    border-radius: 10px;
}

.plenary-box h2 span sup {
    font-size: 0.6em;
}

.plenary-box h3 {
    color: #a78825;
    font-weight: 600;
    padding: 0;
    background: unset;
    font-size: 1.8rem;
}

.plenary-box h4 {
    font-size: 1.7rem;
    margin-bottom: 60px;
}

.plenary-box h4 span {
    font-size: 0.8em;
    color: #6c757d;
}

.plenary-box-intro p {
    position: relative;
    display: block;
    background-color: #ccc;
    color: #333;
    padding: 10px;
}


.plenary-box-intro p span {
    position: absolute;
    left: 0;
    top: -1.7em;
    background: #333;
    color: #fff;
    padding: 5px 10px;
}

@media (max-width: 767px) {
    .plenary-box h2 span {
        background: #005A98;
        padding: 10px 20px;
        font-weight: 600;
        font-size: 1rem;
        border-radius: 10px;
    }

}

/* 追加 */
.container.top-main {
    max-width: 1500px;
}

.online-program-button
{   background: #005A99;
    padding: 20px;
    border-radius: 10px;
    font-family: 'Noto Sans JP', sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    color: #fff;
    display: block;
    
}


.online-program-button:hover {
    background-color: #000000;
    color: #fff;
}

.online-program-button p{
    font-size: 1.8rem;
    margin-bottom: 0;
    text-align: center;
}

@media (max-width:820px) {
    .online-program-button p{
        font-size: 1.5rem;
    }
}

.online-program-button img {
        max-width: 50%;
}

.exhibitor {
   line-height: 1;
}

.exhibitor a {
    color: #000;
    border-bottom: 1px solid #000;
}

.exhibitor a:hover {
    color: red; 
    border-bottom: 1px solid red;
}
.exhibitor li
{
    margin-bottom: 10px!important;
}